PlayOnLinux - na siłę chce instalować starą ver. WINE


(demisen) #1

Pobrałem i zainstalowałem najnowszego WINE 1.0 do tego doinstalowałem PlayOnLinux. Na test wybrałem Track Mania Nations For Ever. Dlaczego PlayOnLinux chce pobrać starą wersję WINE ? (0.9.x.x) ?

Distro Xubuntu.


(Soren) #2

Pewnie dlatego że jak wypuścili te wersje POL to była to wersja dostosowana do wine z serii 9.x

Poczekaj na aktualizacje albo graj na samym wine bez POL.


(nintyfan) #3

Paczki Pol zawierają informację o tym, z którą wersją WINE najlepiej współpracuje gra/program. Najwidoczniej autor paczki zauważył jakieś problemy w najnowszym WINE, których nie było we wcześniejszych wersjach, lub nie zdążył zaktualizować informacji. Jeżeli chcesz to możesz zastosować obejście tego problemu. Skrypty/paczki Pol są instalowane w katalogu $HOME/.PlayOnLinux . Nie pamiętam jednak nazwy pliku, pod którym jest zapisywany ten skrypt, paczka. Po ściągnięciu instalatora(skryptu) musisz wejść do tego folderu, odszukać stosowny plik i wykasować w nim linijkę z informację o wymaganej wersji WINE. Następnie nadajesz mu atrybut wykonania i uruchamiasz, jak każdy inny program.Dość skomplikowane. Nie wiem z której ty wersji Pol korzystasz. Ja nie korzystam z tego programu już trochę, więc mogę mieć nieaktualne informacje. Jeżeli zależy ci jednak na ikonce gry na liście tego programu, to rada pewnie będzie na polskim forum tego programu.